@charset "utf-8";
*{ padding:0; margin:0;list-style: none;}
.clear:after{content:'\0020';display:block;height:0;clear:both}
.clear{*zoom:1}
body{margin:0; font-size:12px; font-family:Tahoma,Geneva,'\5fae\8f6f\96c5\9ed1','\5B8B\4F53'; color:#333;background:#0B2831;}
input,textarea,select{margin:0;padding:0;font-size:12px;outline:none;resize:none;}
.text, textarea {font-size: 14px;font-weight: bold;color: #333;border: 1px solid;border-color: #CECECF;border-radius: 0;background: white;box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);-webkit-appearance: none;}
.text {width: 170px;height: 24px;padding: 7px 9px;line-height: 24px;}
a {color: #999; text-decoration:none; outline:none;}
a:hover{ color:#333; text-decoration:underline;}
#bg{position:fixed; z-index:1; overflow:hidden;}

.nosession{position:absolute; z-index:9999; color:#FFF; top:60px; text-align:center; background:url(../images/bgcolor.gif) repeat left top; height:35px; line-height:33px; width:600px; left:50%; margin-left:-120px; font-size:14px; border-radius:5px;}

.header {position: relative;z-index: 3;min-width: 980px;height: 90px;}
.header .con {position: relative;width: 980px; height:90px;margin: auto;}
h1.logo { display:block; position: absolute; top:30px; left:0;width:360px;height:65px;overflow: hidden; background: url(../images/logo.png) no-repeat 0 0;}
.wrap {position: relative; z-index:5; height:600px;}
.banner-show {position: absolute; top: 0;left: 0;z-index: 0;width: 100%; min-width: 980px;height:600px;overflow: hidden;}
.banner-show .cell {position: absolute;top: 0;left: 0;width: 100%; height:600px; overflow: hidden;background-color:transparent;}
.banner-show .cell .con {position: relative; height:600px; background-repeat: no-repeat; background-position: center top;background-image: url(../images/banner01.png);}

.footer {padding: 25px 0;position: relative;z-index:5;min-width: 980px;}
.copy-right {width: 980px;margin: auto;text-align: center;color: #99ADB8;}
.copy-right .cell {position: relative;height: 26px;line-height: 26px;}
.copy-right a {color: #99ADB8; text-decoration:none; outline:none;}
.copy-right a:hover{ color:#FFF; text-decoration:underline;}
.copy-right span.line{ margin:0; height:26px; line-height:26px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#99ADB8;}

.container {position: relative;top: 600px;z-index: 2;width: 980px;height: 0;margin: auto;}
.container .login-box {position: absolute;top:-550px;right: 0;width: 396px;height: 410px;background: #000;border-radius: 3px; background: rgba(0, 0, 0, 0.35);}
.container .login-tab {position: relative;width: 396px; height: 57px; zoom: 1;overflow: hidden;border-radius: 3px 3px 0 0; margin-bottom:25px;}
.container .login-tab span {float: left;width: 198px;height: 57px;margin-left: -1px;line-height: 57px;text-align: center;font-size: 24px;color: #FFF;border-left: 1px solid #0A3B3B;background:#0A3B3B;cursor: pointer;}
.container .login-tab span.current {background: none;cursor: default;}
.container .login-tab span:first-child {border-top-left-radius: 3px;}
.container .login-tab span:last-child {border-top-right-radius: 3px;}

.container .login-form {width: 328px;height:150px;margin: auto;color: #99ADB8;}
.container .login-form .cell {position: relative;height: 40px;margin-bottom:12px;zoom: 1;}
.container .login-form .cell label { width:98px;line-height: 40px;font-size: 16px;color: #99ADB8;font-weight: bold;cursor: text; float:left;}
.container .login-form .cell input {width: 200px;font-size: 16px;background: none; float:left; color:#99ADB8; background-color:#FFF; border:none;border-radius: 3px; }
.container .login-form .btncell {position: relative;height: 40px;margin-bottom: 22px;zoom: 1; padding-left:98px;}
.container .login-form .btncell .student_sub{ width:100px; border:none; outline:none; height:40px; line-height:40px; background-color:#65B230; color:#FFF; font-size:18px; text-align:center;font-weight:600; float:left; cursor:pointer; letter-spacing:5px;}
.container .login-form .btncell .student_sub:hover{ background-color:#579B2B;}
.container .login-form .btncell a.forget_pwd{ display:block; width:80px; height:30px; line-height:30px; padding-left:20px; background:url(../images/ico_pwd.png) no-repeat left center; float:right; margin-top:10px; text-decoration:underline;}
.container .login-form .btncell a.forget_pwd:hover{ color:#FFF;}

.container .reg-box{ width:340px; margin:20px auto auto auto; height:120px;text-align: center; border-top:2px solid #20566A; color:#99ADB8;}
.container .reg-box .reginfo{ text-align:left; height:30px; line-height:30px; font-size: 12px;}
.container .reg-box .reg_con{ padding:10px 0; text-align:center;}
	.container .reg-box .reg_con a{ display:block; width:120px; height:40px; line-height:40px; background-color:#FE7200; color:#FFF; font-size:18px; font-weight:600; text-align:center; letter-spacing:5px; padding-left:5px; margin:5px auto;}
.container .reg-box .footinfo{ height:30px; line-height:20px; font-size: 14px;}